[Setting]
SeparateChat 		=1
HPMonsterName		=0
TimerBar		=0
MiniMap			=1
HPMonster		=1

ShowName		=1
NameBold		=1

RankDynamic		=0

ShowLogoRank	=0
ShowLogoRankVip=0
ShowChanKhi=0
QuaNapNgay=0

[AntiLag]
DisableStaticEffect	=0
DisableDynamicEffect	=0
DisableSkillEffect	=0
DisableGlowEffect	=0
DisableWings=0
DisableObject=0
DisableShadow=0
DisableWeapons=0
DisableCloack=0
DisablePlayer=0
DisableHiệu ứng skill=0
DisableẨn Vật thể=0
DisableẨn áo choàng=0
DisableẨn Vũ khí=0
DisableẨn cánh=0
DisableHiệu ứng động=0
DisableHiệu ứng Item=0
DisableHiệu ứng tĩnh=0
DisableẨn đổ bóng=0
DisableẨn người chơi=0
DisableTu Chân=1

[Graphics]
Anisotropy		= 1
MaxAnisotropy		= 32
Linear			= 1
TronEffects     	= 1
Fog             	= 0
SkyBox                  = 0
DayNight                = 0

[FontConfig]
FontName=Tahoma
FontSize=13

[Game]
WideScreen =1
PostColor = 7
FPS=4
